Subject: [alpine-aports] [PATCH] testing/abduco: new aport

From: Sören Tempel <[email-masked]>
Date: Sat, 9 Jan 2016 12:52:12 +0100

---
 testing/abduco/APKBUILD | 31 +++++++++++++++++++++++++++++++
 1 file changed, 31 insertions(+)
 create mode 100644 testing/abduco/APKBUILD

diff --git a/testing/abduco/APKBUILD b/testing/abduco/APKBUILD
new file mode 100644
index 0000000..43f9902
--- /dev/null
+++ b/testing/abduco/APKBUILD
@@ -0,0 +1,31 @@
+# Contributor: Sören Tempel <[email-masked]>
+# Maintainer:
+pkgname=abduco
+pkgver=0.5
+pkgrel=0
+pkgdesc="Session management in a clean and simple way"
+url="http://www.brain-dump.org/projects/abduco/"
+arch="all"
+license="MIT"
+depends=""
+depends_dev=""
+makedepends="$depends_dev"
+install=""
+subpackages="$pkgname-doc"
+source="http://www.brain-dump.org/projects/$pkgname/$pkgname-$pkgver.tar.gz"
+
+_builddir="$srcdir"/$pkgname-$pkgver
+build() {
+	make -C "$_builddir" || return 1
+}
+
+package() {
+	cd "$_builddir"
+	make PREFIX=/usr DESTDIR="$pkgdir" install || return 1
+	install -Dm644 README.md \
+		"$pkgdir"/usr/share/doc/$pkgname/README.md || return 1
+}
+
+md5sums="c1582411bc12f36620ec0e555da540fc  abduco-0.5.tar.gz"
+sha256sums="bf22226a4488355a7001a5dabbd1e8e3b7e7645efd1519274b956fcb8bcff086  abduco-0.5.tar.gz"
+sha512sums="e0772b8eecc1fb6f16c7516a6956825b9bda4149f00f56b34e68ec3544f74c2270ba8cc2642599de26ae34d11ed78b8bba70497bfc9a79f3008f50de02ce49d8  abduco-0.5.tar.gz"
-- 
2.7.0

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---